<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS & JS-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>

    <link rel="stylesheet" type="text/css" href="style.css">

    <title>CYCLO CAFFEINE CLUB</title>
  </head>
  <body>
    
    <header class="masthead text-white text-center">
	    <div class="container-fluid">
            <nav class="navbar navbar-expand-lg navbar-dark" >
                <a class="navbar-brand" href="#"><img src="images/logo.svg" alt=""></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                  <ul class="nav navbar-nav ml-auto">
                    <li class="nav-item active">
                      <a class="nav-link" href="#">CONCEPT <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">INTERVIEWS</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">TARIFS</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">PLANNING</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">CONTACT</a>
                      </li>
                      <li class="nav-item">
                        <a class="btn btn-primary" href="#" role="button">RESERVER</a>
                      </li>
                      <li class="nav-item">
                        <a class="btn btn-light" href="#" role="button">TESTER</a>
                      </li>
                  </ul>
                </div>
            </nav>
            <div class="row">
		        <div class="col-sm text-left">
		            <h1 class="display-1">CAFFEINE</h1>
                </div> 
            </div>
            <div class="row">
                <div class="col-sm-8 text-left">
		            <h1 class="display-1">CYCLO CLUB</h1>
                </div>
            </div> 
		</div>
	</header>
    <div class="row gx-5">
        <div class="col-6 p-3 section1-img-video"></div>
        <div class="col section1-img1"></div>
        <div class="col section1-img2"></div>
      </div>
      
      <div class="row gy-5">
        <div class="col-3">
          <div class="p-3">Caffeine Cyclo Club, 
            c’est quoi ?</div>
        </div>
        <div class="col-3">
          <div class="p-3">Séance de vélo indoor entièrement coachée et individualisée
            De 45 à min à 1H en fonction des types de séances.
             1 coach pour 10 personnes maximum pour un meilleur encadrement.
            Les séances sont réalisées en fonction du niveau de chacun. Le niveau est évalué  grâce à un test d’effort pour tous les participants.
            Efficacité maximum : environ de 600 à 700 calories brûlées en 45 min (1000 cal à l’heure).
            Nous proposons une tarification uniquement à la séance pour plus de liberté.</div>
        </div>
        <div class="col-3">
          <div class="p-3">Différence avec club de cycling existant:
            _ Ici, on ne parle pas de séance de vélo dans le noir et musique forte ≠ Séance écrite sur tableau et un coach pour vous encadrer.
            _ Pas de pédalage au rythme de la musique ≠ 4 types de séances différentes avec adaptation de niveau pour chacun.
            _ Pas d’écran sur vos vélos ? ≠ Tous nos vélos sont des Bikeerg de chez concept2 avec un écran et des données instantanées comme la vitesse/les  RPM/les  Watt/les calories.
            _ Je ne sais pas si je progresse ≠ Test physique encadré par le coach toutes les 20 séances pour évaluer votre progression. </div>
        </div>
        <div class="col-3">
          <div class="p-3">Types de séances:
            _ HIIT : High intensity interval training. Effort court (- 2min) à haute intensité. séance de 45min
            _ Puissance:  Développement de la puissance sur le vélo avec des résistance forte. Gain de peak de vitesse et capacité à monter des cols. Séance de 45min à 1H.
            _ Endurance : Séance d’1h pour de le développement de l’endurance fondamentale
            _ Étape Profil: reproduction de route mythique du tour de France. Séance longue 1h à 1H30 avec des cols de montagnes.</div>
        </div>
      </div>
  </body>
</html>